Subject: minimum required binutils for ppc32?

From: Christoph Hellwig <[email-masked]>
Date: Sun, 23 May 2004 11:58:26 +0200

What's the minimum required binutils version for ppc32 these days?

The debian kernel package ups it from 2.12.1 to 2.12.90.0.7, i.e. from
the first 2.12 maintaince release to one of hjl's later releases and
I wonder why it does that.  Either it's bogus and should be be dropped
or we should up it in mainline.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/